[EPIC] Mo6inbHui popatok - Bug #3736

Mo6inbHUI [0paTOK: HEKOPEKTHE Bif00OpaXeHHs 3Ha4YeHHs NoNuULi ANA ToBapiB Ha BKNaaL

"Cnucok"
07/12/2021 08:47 - BikTopis Pumuyk

Status: Reopen Start date: 07/12/2021
Priority: Normal Due date:
Assignee: # Aleksandr Tsymbalyuk % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 4.00 hours
Category: Mobile app Current Version: 21 mobile
Due date: OS (operating

system):
Client:
Description

OS: Android, I0OS
bing Bip 05.12.21

Kpoku:

1. 3ainTn B Mo6inbHMIA foaaTok

2. MNepeiitTn B marasumH "01_KBsaHosa"

3. MNepeiiTu B nnaHorpamy "xne6-cpopmart"
4. Bipkputn cnmcok

OuikyBaHHs: Ha Bknagui "Crnucok" ans KoxHoro tosapy B noni "Monnusa” cToiTb KOPEKTHE 3HAYEHHS MONMUL
®dakT: Ha Bknaaui "Cnucok" ons ToBapis, WO CTOSTh Ha NEPLLi NOMMUi 3HAYEHHS He BigobpaxaloTbes, AN 2 i HACTYMHUX NOMOK

3Ha4YeHH4 MOoJIKn Bi,D,O6pa)Ka}OTbCH Ha 1 MeHwWwe

Related issues:
Related to [EPIC] Mob6inbHuin nopatok - Bug #3486: BinobpaxaeTbcsi 3HAYEHHS B ...

Reopen

20/09/2021

History

#1 - 06/01/2023 04:22 - # Aleksandr Tsymbalyuk
- Status changed from New to Ready for development
- Assignee changed from # Aleksandr Tsymbalyuk to BikTopis Pum4yk

- Target version changed from 22 mobile to 23 mobile

Takoro sk nonuus B HanawTyBaHHAX OPYKY BXe Heae, 318Mnoch "PoaTalysaHHs".

Tomy peanisysas nogibHy OyHKLIOHAMBHICTb.

Tenep y BUNaaKy BBIMKHEHOT KONOHKYM "Po3TalyBaHHa" B HanawTyBaHHsX apyky y Beb Bepcil,
B MOGinbHOMY [oAaTKy y Bknaaui "cnmcok"” 6yae BUBOAUTUCH Taka X iHdopmauis sk y Beb.

#2 - 07/01/2023 01:32 - BikTopist PUMuyk

- Status changed from Ready for development to Ready for testing

#3 - 18/01/2023 08:57 - BikTopist PUMuyk

- Status changed from Ready for testing to Testing

#4 - 23/01/2023 05:56 - BikTopist Pumuyk
- File picture253-1.png added
- File picture253-2.png added
- File picture253-3.png added
- File picture253-4.png added
- File picture253-5.png added
- File picture253-6.png added
- File picture253-7.png added
- Status changed from Testing to Reopen

- Assignee changed from Biktopis Pumyyk to # Aleksandr Tsymbalyuk

1. kw0 o6n. "CreHn Toprosuit”, "Ctin ToproBui' mae CTeHAWN/CTONMN, AKi MEHLUI, HiX PO3Mip 06n. i Ha HUX CTOITb TOBap, TO Y MO6. JoparTky
po3TallyBaHHSl TaKOro ToBapy Bifgo6paXxaeTbCca Ha HaCTYNHOMY CTeHAi/cToni (xoua y Be6 Bepcii Bce OK)

Mpuknan: 6a3a eva, maraauH Store Net, nnax 3any 17.01.23 nnaH 3any ans mob. nogatka, obnanHaHHs "14.11.22 cteHn Ans Kowwrka 3 eKcnpec
naHeni"

Tosap MAI070575 cToiTb He B Mexax cTeHaa 1 (Tpowkm BUXOANTb 3a Mexi), y Beb Bepcii po3TalyBaHHS Lboro ToBapy BkasaHe Ha "CteHg 1", ay
m06. nopatky - Ha "CteHp 2"
N FlBalal 93%m

# store N2T » 17.01.23 nnad 3any ansa mob6. qoaatea » 14.11 22TTer

Beenith noBigomneHHs 14.11.22

CTeHO 0743 KoWKWKa 3 eKCnpec na

Henl
Wine Cappanera Rosso Abboccato n /
ck worm 0.75 Italy
WTpux Koa: 8011510018517
APTHRYD! MAIOTO575
Bucora: 30.00
LnpmHa: 7.00
[NnUGKHa: 7.00

MarasuHuA 06N-HHA nnaH-ma CKaHep
< O |1
B &= Sl al 76%@

CNWUCOK TOBApIB Ha obnafaHaHHI

|z Hassa  Aptukyn Kin-Te X Kin-Tb)

Rosso Abboccaton / I

Hazsga ck worm 0.75 Italy

AOTIRy T MAIOT0575
alllyBaHHA CteHg 2

Kin-Th ¥ 1

Snack Gonzo Corn rings taste of onion I

35g
Snack Gonzo Corn
rings taste of onion
Hazga 35g
Snack Gonzo Straws fries cheese I
flavor 35 g
Snack Gonzo Straws
fries cheese flavor 35
Hazea d
Snack Gonzo Straws fries flavor I
ketchup 35 g
Snack Gonzo Straws
fries flavor ketchup
Hassa 359
i

Snack potato. PubcorN flavor sour
cream onion 50g

Snack potato.
PubcorN flavor sour

LW

3 sl i= 13 & D
leHTR dhoTa CrACOK SMIHK KOHTPOMb CTepIA
) oy ) i
mMarasHL 0GN-HHA MnnaH-ma CKaHep
< @) 11
.m.abmretail.com

ASATITISCA

Wine Cappanera Rosso
Abboecato n / ck worm 0.75
Italy

LWTPKX KOM: 801151001851

OAWHWLI BUMIpY

LLlupuHa
BucoTa:

Tnubiana

HCTh:

NOBOHOT;
PoaTallyBaHHA

e

Banuwox

KoeILEHT CTUCHEHHR X

HOSHILEHT CTHCHEHHA ¥

KOCHILEHT CTHCHEHHA 2

15 zanac 13 sammwox

6 Wine Cadis Soave drier, bile 0.75 Italy MAIOBATST Creng-1 2 o T

7 Wine Cappanera Rosso Abboccato n / ok worm 0.75 Italy +AIU?UEF_5 Crena ] IE 0 ¥

8 Snack Gonza Comn rings taste of onion 35g MAIDSA3G7 Crenp2 1 o 17
9 Snack Gonzo Straws fries cheese flavor 36g MAIDS8399 Creng-2 1 1] 17
10 Snack Gonzo Straws fries flavor ketchup 35 g MAIDSB3%8 Crenn2 3 o 17
11 Snack potato. PubcorN flavor sour cream onion 50g MAIOTOD94 Creng2 3 o 17
12  Snacks Pyaterochka flavor sour cream greens 20g MAIOT4641 Crenn2 1 o 10

2. Oins o6n. TvNY "Lllacha 3 komipkamu", "Tymb6a 3 komipkamu", "CTin Toprosuii” i Ans KOHTENHepiB 3 KOMipKkamu, B psaky "Po3artawyBaHHsA"
Ha BKnagui "Cnucok" Bigo6paxarTbCs K/AoUi 3aMiCTb 3HaYeHHs
—— MEHID

Y ) Ly

> Goeds
> Apitss
> Baroowit

> Hosas Hosmenknatypa

e Mowyx

N 1% vasea

1 Chips Lay*s Bacon 133g
2 Chips Bacon Suite 133g
3 Chips Lay"s crab 133g

4 Chips CHIPSTER*S natur. Steak with sauce TO g

29/04/2025
2 aprakyn
MAID3BETS
MAID19423
MAID3BETT

MAIDB23T1

|

1} posrawysanna
Wada 3 komiprawm- 1
Wada 3 komipramu- 1

LWada 3 komipramu- 1

Wada 3 komiprani- 1

1 aanac

§ aanmiwok

} WikpuHa
1
131 @ LD - B N

E CcNUCcoK ToBapie Ha obnagHaHHi

10 NMOCTaBKMK Po3TallyBaHHs 06em

Mnevyo NocTaBkK

Po3TallyBaHHA

Fmalall 82%m
LUnpuHa Ha NnaHorpami

COLUMNS_CONFIG.bc
1

06em

LUnpwrHa Ha
ey UG T dBK W

anaunrnanii

COLUMNS_CONFIG.bc

Po3TalwyeaHHA 2
-l—-—-_-—-—--_-_-_-__-_-_-_-_

Obem - -

LUmpwHa Ha |

PosTallyBaHHA
0O6em

LWuprHa Ha
niaaHorpami

COLUMNS_CONFIG.bc
3

[ne4yo nacTaBkmM

PozTallyBaHHA

QEem

LLnpiHa Ha

LW

MarasmHi OBI-HHHA nhaH-ma CKaHep
3. Y M06. fonatky nonvLi B KOHTeHepax HyMepylTbcsi He 31,23 0

MEHID Store N1 ﬂ . - -8 +* wrn 2 I ¥ u -® + 5 ]

> Goods .

p
> Barcewd

¥ Hosas Homennatypa
40,0 cm

3 3anac 4 sanMwok 15 wpuna 3 NpoRAaKj

12 apTwkyn 4 poatalysani

Ne |12 vasea

1 Deodorant Dove Invisible female spray 150 ml MAID37727 Monwkys-1
2  Baton Ukrainian sliced premium 420g (Sumy Palyanitsa) MAIDGE3E4 Monwys-2 1 1] 14 [}
3 Sliced European long loaf 400g (Roma) MAID03048 Nonwuys-2 1 1] 12 ]
4 Chips Bacon Suite 1339 MAIDT9423 Monwkus-2 4 (1] 15 [}
(O
912
l= Hasea ApTUKYN Kin-Tb X Kin-Tb y
- 1aona MR YLy SNy
i ApTUKYN 443577
PoaTallyBaHHga Pan 3
2 KoHTellHep 23.01.23 KOHTeMHep 3 NONULAMMN I
23.01.23 KoHTEWMHED
Haaga a nonMusamMu
ApTukyn #con
PoaTallyBaHHSA Pan 3
Invisible female I
Hasea

ARTIAKYN

PoaTallyBaHH

Kin-Tb x

Hazea

ApTUKYR

PoaTallyBaHHA

(Roma)

Haszga

ApPTUKYN

LW

% el =
MAIOS 7727

Monmaua 0

1

sliced premium |
420g (Sumy
Palyanitsa)

MAIOBG364

Monwua 1

Sliced European
long loaf 400g
(Roma)

MAIOO3048
#5 - 14/03/2023 14:03 - # Aleksandr Tsymbalyuk

- Target version changed from 23 mobile to 25 mobile

#6 - 19/09/2023 08:07 - # Luka Pereverziev

BikTopis Pumuyk wrote:

1. dkwo o6n. "CreHa ToproBuin”, "CTin TOoproBui'” Mae CTeHAN/CTONMN, SIKi MEHLLI, HiX po3Mip 061. i Ha HUX cTOITb TOBap, TO Y MO6.

[oAaTKy po3TallyBaHHS TaKOro ToBapy Bigo6paxaeTbcsi Ha HaCTYNMHOMY CTeHAi/cToni (xoua y Beb Bepcii Bce OK)

0S:i0S

Bing 1.0.24 - akTyanbHo

2. Ons o6n. Tvny "Lllacba 3 komipkamu", "Tymb6a 3 komipkamu", "'CTin TOproBui

"Po3TallyBaHHA" Ha BKnagLi "Cnucok" Bipo6paxaloTbes KoYi 3aMicTb 3HaYEHHS

0S:i0S

Bing 1.0.24 - HeakTyasnbHO

3.Y M06. popatky nonuui B KOHTeHepax HyMepyloTbcsi He 31,230

0S:i0S

Bing 1.0.24 - akTyanbHO

#7 - 06/06/2024 05:37 - 4 Pavlo Scherbatyuk

- Target version changed from 25 mobile to 26 mobile

& Luka Pereverziev wrote:

BikTopis Pumuyk wrote:

i ANs KOHTEeMHepiB 3 KOMipKamu, B psaaky

1. kw0 o6n. "CreHp Toprosuit”, "'Ctin TOproBui'™ Mae CTeHAWN/CTONN, SKi MEHLLI, HiX PO3Mip 06n. i Ha HMX CTOITb TOBap, TO Y MO6.

[opaTKy po3TallyBaHHS TaKoro ToBapy BipobpaxaeTbcs Ha HaCTYNHOMY cTeHai/cToni (xoua y Be6 Bepcii Bce 0K)

0S:i0S

Bing 1.0.24 - akTyanbHo

3. Y m06. noparky nonuui B KOHTEHepax HyMepytoTbcsi He 31,230

0S:i0s

Bing 1.0.24 - akTyansHo

1.0.25 - akTyanbHo.

#8 - 06/06/2024 05:37 - # Pavlo Scherbatyuk

- Related to Bug #3486: BinobpaxaeTtbcsl 3Ha4eHHs B noni "Monuus" nas ToBapiB B KOHTEMHePI, SIKILO KOHTEVHep MicTuTb nonuvui added

#9 - 18/02/2025 04:01 - & Katarina Herikh
- Project changed from Shelf dev to [EPIC] Mob6inbHuii sonarok

- Target version deleted (26 mobile)
picture253-6.png 622 KB 23/01/20283 BikTopis Pumyyk
picture253-7.png 305 KB 23/01/20283 BikTopis Pumyyk
